This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1004078 - RHEL 6 RPMs: Upgrade jboss-dmr to 1.2.0.Final-redhat-1
RHEL 6 RPMs: Upgrade jboss-dmr to 1.2.0.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: huwang
Katerina Novotna
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 17:02 EDT by Fernando Nasser
Modified: 2015-02-20 06:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:11:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-09-03 17:02:55 EDT
Required upgrade.
Comment 1 huwang 2013-09-13 04:10:33 EDT
Source URL: 
Mead-Build: org.jboss-jboss-dmr-1.2.0.Final_redhat_1-1
Brew-Build: jboss-dmr-1.2.0-1.Final_redhat_1.1.ep6.el6
Comment 3 Pavel Janousek 2013-10-07 10:08:47 EDT
Fixed in ER3.
Comment 4 Pavel Janousek 2013-11-05 10:07:46 EST
Fine in ER7 build.
Comment 6 errata-xmlrpc 2013-12-04 13:11:48 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.